<?xml version="1.0" encoding="UTF-8"?>
<xmi:XMI xmi:version="2.0" xmlns:xmi="http://www.omg.org/XMI" xmlns:TalendProperties="http://www.talend.org/properties">
  <TalendProperties:Property xmi:id="_62BtAPrBEeyRy6HNV6xPHg" id="_617mYPrBEeyRy6HNV6xPHg" label="Aggregate" version="0.1" item="_62BtAvrBEeyRy6HNV6xPHg">
    <author href="../../../talend.project#_5PX4QvrBEeyRy6HNV6xPHg"/>
    <additionalProperties xmi:id="_62CUEPrBEeyRy6HNV6xPHg" key="created_product_fullname" value="Talend Cloud Real-Time Big Data Platform"/>
    <additionalProperties xmi:id="_62CUEfrBEeyRy6HNV6xPHg" key="created_product_version" value="7.3.1.20210623_0656-patch"/>
    <additionalProperties xmi:id="_62CUEvrBEeyRy6HNV6xPHg" key="created_date" value="2022-07-03T18:48:52.625+0800"/>
    <additionalProperties xmi:id="_62CUE_rBEeyRy6HNV6xPHg" key="modified_product_fullname" value="Talend Cloud Real-Time Big Data Platform"/>
    <additionalProperties xmi:id="_62CUFPrBEeyRy6HNV6xPHg" key="modified_product_version" value="7.3.1.20210623_0656-patch"/>
    <additionalProperties xmi:id="_62CUFfrBEeyRy6HNV6xPHg" key="modified_date" value="2022-07-03T18:48:52.625+0800"/>
  </TalendProperties:Property>
  <TalendProperties:ItemState xmi:id="_62BtAfrBEeyRy6HNV6xPHg" path="Generic/system"/>
  <TalendProperties:SQLPatternItem xmi:id="_62BtAvrBEeyRy6HNV6xPHg" property="_62BtAPrBEeyRy6HNV6xPHg" state="_62BtAfrBEeyRy6HNV6xPHg" system="true" eltName="Generic">
    <content href="Aggregate_0.1.item#/"/>
  </TalendProperties:SQLPatternItem>
</xmi:XMI>
